Subject: Ticket Assigned - Regarding my Shukran pay
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 12:09:15 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my Shukran pay Good evening Sir/Madam,                                              I am Mrs Ramya Balachander I was trying to place an online order through your app on 2 nd March at 6.45 pm. But during my payment process something went wrong and my order was not confirmed. During this payment I used my Shukran pay balance of AED 36.92 which was deducted from my account and not been refunded after that order was not processed. 
   So I am looking forward to refund my Shukran pay balance on time. I am attaching the message of deduction along with this mail. Thank you

                      

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788446